/* mainmenu */
#mainmenu{ position:absolute; top:0; left:260px; font-size:16px; font-weight:bold; text-transform:uppercase; }
#mainmenu li{ float:left; }
@-moz-document url-prefix(){ li{ margin-right:-7px; } }
#mainmenu li a{
	font-family: 'DejaVu Sans', serif;padding-right:30px; color:#FFF; line-height:80px; text-decoration:none; }
#mainmenu li a:hover,
#mainmenu li:hover > a{ color:#00458c; }
#mainmenu li a.folder{ background:url(../../../images/design/shop_edition/arrow_b.png) right center no-repeat; }
#mainmenu li a.folder:hover,
#mainmenu li:hover > a.folder{ background-image:url(../../../images/design/shop_edition/arrow_t_blue.png); }
#mainmenu li:hover .submenu{ display:block; }

/* mainmenu submenu */
#mainmenu li .submenu{
	color:#949494; font-size:15px; font-weight:normal; text-transform:none;
	position:absolute; top:63px; left:-260px; z-index:100; display:none;
}
#mainmenu li .submenu .arrow{
	background:url(../../../images/design/shop_edition/mainmenu_arrow.png); width:35px; height:14px;
	position:absolute; top:0; z-index:1;
}
#mainmenu li .submenu .body{ box-shadow:#999 0 0 3px; background:#FFF; width:958px; padding:25px; position:absolute; top:14px; }

#mainmenu li .submenu li{ float:none; }
#mainmenu li .submenu a{ color:#0265b3; line-height:normal; }
#mainmenu li .submenu a:hover{ text-decoration:underline; }
#mainmenu li .submenu dl{ float:left; }
#mainmenu li .submenu dt,
#mainmenu li .submenu dd{ margin-right:10px; margin-bottom:15px; }
#mainmenu li .submenu dt,
#mainmenu li .submenu dt a{ color:#000; font-size:18px; font-weight:bold; text-transform:uppercase; }
